/**
 * Записать в корзину (создать корзину, если не существует)
 */
 function verify_resend() {
    // Инициализация

    $.ajax({
        url: '/verify/send',
        type: 'post',
        dataType: 'json',
        success: verify_response_success,
        error: verify_response_error
    });

    return false;
};


function verify_response(data, status, xhr) {
    // Обработка ответов

    main_response(data, status, xhr);
};

function verify_response_success(data, status, xhr) {
    // Обработка ответов от удавшихся запросов

    verify_response(data, status, xhr);
};

function verify_response_error(data, status, xhr) {
    // Обработка ответов от неудавшихся запросов

    // Инициализвация
    data = data.responseJSON;

    verify_response(data, status, xhr);
};
